{% extends 'core/base.html' %}
{% load static %}
{% block title %}Página{% endblock %}
{% block content %}
<main role="main">
  <div class="container">
    <div class="row justify-content-md-center">
      <div class="col-md-3">
        <img src="{% static 'core/img/placeholder.png' %}" class="img-fluid"/>
      </div>
      <div class="col-md-6 mt-3">
        <h3 class="text-light">Página de prueba</h3>
        <p class="text-light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce hendrerit nibh vel faucibus auctor. 
          Phasellus non arcu dictum, porttitor orci sed, maximus ligula. Duis mollis pulvinar tempor. 
          Cras ex nisl, fringilla ut rhoncus a, vestibulum ac turpis.</p>
      </div>
    </div>
  </div>
</main>
{% endblock %}